/*----------------------------------
Main CSS file for Discuz! X
模板版权 by Eyoung!
联系QQ：10794403
邮  箱：cw_q@qq.com
专注于Discuz模板开发设计等服务!
$_G['style']['styleimgdir']
$_G['style']['imgdir']
{IMGDIR}
{IMGDIR}
异样设计开放平台 ID：18883 
----------------------------------*/

/*************************************************************************
* 
* 公共属性
*
**************************************************************************/

.frame, .frame-tab { margin-bottom: 0px; border: 0px !important; background: none; }
.block { margin: 0px !important; }
.temp { margin:0; }

.plr { padding: 0 10px; }
.eyoung_hg {height: 10px;clear: both;font-size: 10px;overflow: hidden;}

/*TOP区域*/
.eyoung_top { margin-top: 10px; }
.eyoung_top_l { float:left; width:300px; }
.eyoung_topl_one { padding:0px; width:300px; height:248px; overflow:hidden; background-color: #FFFFFF; }
.eyoung_topl_two { width:298px;height:224px;border:1px solid #eee;background: #fff;margin-top:10px;overflow:hidden; }
.eyoung_topl_twot { background: url(images/eyoung_topl_twot.png) no-repeat 0 0; height: 33px; line-height: 30px; overflow: hidden; }
.eyoung_topl_twot h2 { padding-left: 10px; font-size: 15px; color: #fff; }
.eyoung_topl_twoc { padding: 8px 10px 0; }
.eyoung_topl_twoc li { background: url("images/dot.gif") no-repeat 0 50%; padding-left: 10px; height: 20px; overflow: hidden; margin: 2px 0; }
.eyoung_topl_twoc em { float: right; padding-left: 5px; color: #999999; }

.eyoung_top_m { border: 1px solid #EEE;background: #fff; float: left; height: 480px; margin: 0 0 0 10px; overflow: hidden; padding: 1px; width: 416px; }
.eyoung_topm_one  { height:30px; background:#FFF; }
.eyoung_topm_one .itime {float: right;line-height: 33px;padding-right: 10px;color: #aaa;font-weight: 400;font-size: 12px;}
.eyoung_topm_onel { float:left; height:30px; padding-right:36px; padding-left: 10px; background:#FFF; }
.eyoung_topm_onel h3{ width: 115px; height:30px; overflow:hidden; text-indent:-9999em; background:url(images/eyoung_top.gif) no-repeat 0 0; }
.eyoung_topm_two { border-bottom: 1px dashed #cccccc; margin-bottom: 8px; *margin-bottom: 4px; padding-bottom: 10px; *padding-bottom: 5px; }
.eyoung_topm_two dt { text-align: center; padding-top: 5px; }
.eyoung_topm_two dt a { color:  #d9020c; font-size: 18px; }
.eyoung_topm_two dd { text-indent: 24px; margin-bottom: 2px;color: #777; }
.eyoung_topm_third li { height: 20px; overflow: hidden; margin: 2px 0; font-size: 14px; }
.eyoung_topm_third li a:hover { color: #d9020c; }
.eyoung_topm_third em { float: right; padding-left: 5px; color: #333; font-size: 11px; }
.eyoung_topm_third span { color: #d9020c; }
.eyoung_topm_third span a { color: #b60c14; }
.eyoung_topm_third li { background: url("images/dot.gif") no-repeat 0 50%; padding-left: 10px; height: 20px; overflow: hidden; margin: 2px 0; }
.eyoung_topm_fourth { margin-top: 6px;*margin-top: 3px; }
.eyoung_topm_fourth li { background: url("images/dot.gif") no-repeat 0 50%; padding-left: 10px; height: 20px; overflow: hidden; margin: 2px 0; }
.eyoung_topm_fourth h2 { background: url("images/dian.jpg") repeat-x 50% 50%;  font-size: 14px; height: 20px; margin-bottom: 6px; overflow: hidden; }
.eyoung_topm_fourth strong { background: url("images/jr.jpg") no-repeat 100% 50% #FFFFFF; padding-right: 40px; color: #a4c639; }
.eyoung_topm_fourth li { height: 20px; overflow: hidden; margin: 2px 0; font-size: 14px; }
.eyoung_topm_fourth li a:hover { color: #d9020c; }
.eyoung_topm_fourth em { float: right; padding-left: 5px; font-size: 11px; }
.eyoung_topm_fourth em a { color: #333; }
.eyoung_topm_fourth span { color: #d9020c; }
.eyoung_topm_fourth span a { color: #d9020c; }

.eyoung_top_r { float:right ;width:220px; }
.eyoung_topr_one a { display: block; margin-bottom: 10px; }
.eyoung_topr_two { margin-bottom: 10px; height: 36px; line-height: 36px; }
.eyoung_topr_two a { display: block; }
.eyoung_topr_third { width:218px; height:308px; border:1px solid #eee;background: #fff; margin-top:10px; overflow:hidden; }
.eyoung_topr_thirdt { background: url(images/eyoung_topr_thirdt.png) no-repeat 0 0; height: 33px; line-height: 30px; overflow: hidden; }
.eyoung_topr_thirdt h2 { padding-left: 10px; font-size: 15px; color: #fff; }
.eyoung_topr_thirdc { padding: 0 10px;}
.eyoung_topr_thirdc dd a {color: #d9020c;}
.eyoung_topr_thirdc dd {color: #999999;}
.eyoung_topr_thirdc img { border: 1px solid #ECECEC; padding: 1px; }
.eyoung_topr_thirdc li { background: url("images/dot.gif") no-repeat 0 50%; padding-left: 10px; height: 20px; overflow: hidden; margin: 2px 0; }
.eyoung_topr_thirdc em { float: right; padding-left: 5px; color: #999999; }
.eyoung_topr_thirdc .m {float: left;margin: 7px 7px 8px 0px;}

/* 社区美图 */
.eyoung_photo { margin-top: 10px; border: 1px solid #eee; background: #fff;}
.eyoung_photot { background: url("images/eyoung_photot.png") no-repeat 0 0; height: 38px; line-height: 33px; padding: 0 20px 0 10px; }
.eyoung_photot h3 { color: #FFFFFF; font-size: 15px; font-weight: bold; }
.eyoung_photot em { float: right; }
.eyoung_photoc { margin: 5px 10px; }
.eyoung_photoc li { border: 1px solid #DFDFDF; margin: 5px; padding: 2px; float: left; overflow: hidden; text-align: center; }
.ie6 .eyoung_photoc li {  margin: 5px 4px; padding: 2px;}
.eyoung_photoc img { display: block; margin: 0 auto; }
.eyoung_photoc p { height: 20px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

/* 帖子排行 */
.eyoung_ad03{width:960px;min-height:56px;margin:0 auto 6px auto;border:1px solid #ffffff;overflow:hidden;padding:1px;} 
.eyoung_top_ct03{width:960px;margin:10px auto;overflow:hidden;margin-bottom:6px;}
.eyoung_tc03_tc01{width:234px;height:361px;background:url("images/eyoung_tc01.png") no-repeat;float:left;overflow:hidden;margin-right:8px;}
.eyoung_tc03_tc02{width:234px;height:361px;background:url("images/eyoung_tc02.png") no-repeat;float:left;overflow:hidden;margin-right:8px;}
.eyoung_tc03_tc03{width:234px;height:361px;background:url("images/eyoung_tc03.png") no-repeat;float:left;overflow:hidden;margin-right:8px;}
.eyoung_tc03_tc00{width:234px;height:361px;background:url("images/eyoung_tc04.png") no-repeat;float:left;overflow:hidden;margin-right:8px;}
#eyoung_tc03_tc04{float:right;}
.eyoung_tc03_tc01_title{height:33px;line-height:33px;padding-left:10px;}
.eyoung_tc03_tc01_title a{float:right;padding-right:12px;}
.eyoung_tc03_tc01_title h3{color: #ffffff; font-size: 15px; font-weight: bold; float: left;}
.eyoung_tc03_tc01_bottom{ padding:0px 0px 0px 10px;text-align:left;margin-left:0px;}
.eyoung_tc03_tc01_bottom li{text-indent:10px;line-height:25px;background:url("images/eyoung_dot.gif") no-repeat left center;}
.eyoung_tc03_tc03{margin-right:0;}

/* 图文热点 */
.eyoung_fash { margin-top: 10px; }
.eyoung_fash_l { width: 725px; float: left;background: #fff;border: 1px solid #eee; }
.eyoung_fash_r { width: 220px; float: right;background: #fff;border: 1px solid #eee; }

.eyoung_fashlt { background: url("images/eyoung_fashlt.png") no-repeat 0 0; height: 38px; line-height: 33px; padding: 0 20px 0 10px; }
.eyoung_fashlt h2 { color: #ffffff; font-size: 15px; font-weight: bold; float: left; }
.eyoung_fashlt em { float: right; }
.eyoung_fashlt em a { padding: 0 5px; }
.eyoung_fashlc { margin: 10px 10px 5px; height: 232px; overflow: hidden; }

.eyoung_fashlc_l { float: left; width: 240px; border-right: 1px dashed #E3E3E3; }
.eyoung_fashlc_l img { padding: 2px; border: 1px solid #E3E3E3; }
.eyoung_fashlc_l li { width: 106px; }
.eyoung_fashlc_r { float: right; width:450px }
.eyoung_fashlc_r dd a {color: #d9020c;}
.eyoung_fashlc_r dl {  border-bottom: 1px dashed #E3E3E3; }
.eyoung_fashlc_r dt { text-align: center; font-size: 14px; }
.eyoung_fashlc_r dt  a { color: #d9020c; }
.eyoung_fashlc_r dd { color: #777; }
.eyoung_fashlc_r ul { margin-top: 8px; }
.eyoung_fashlc_r li { float: left; height: 20px; line-height: 20px; margin: 2px 0; overflow: hidden; padding: 0; width: 48.6%; }
.eyoung_fashlc_r span { color: #d9020c; }
.eyoung_fashlc_r span a { color: #d9020c; }

/* 都市生活 */
.eyoung_fashrt { background: url("images/eyoung_fashrc_top.png") no-repeat 0 0; height: 38px; line-height: 33px; padding: 0 10px; }
.eyoung_fashrt h2 { color: #ffffff; font-size: 15px; font-weight: bold; }
.eyoung_fashrt em { float: right; }
.eyoung_fashrc { margin: 10px 5px 0; height: 237px; overflow: hidden; }
.eyoung_fashrc_top { margin-bottom: 8px; padding-bottom: 8px; border-bottom: 1px dashed #E3E3E3; }
.eyoung_fashrc_top li { float: left; overflow: hidden; text-align: center; margin: 0 4px; width: 96px; }
.ie6 .eyoung_fashrc_top li {margin: 0 3px; }
.eyoung_fashrc_top li img { padding:2px; border: 1px solid #E3E3E3; display: block; margin: 0 auto; }
.eyoung_fashrc_bottom li { background: url("images/dot.gif") no-repeat 0 50%; padding-left: 10px; height: 20px; overflow: hidden; margin: 2px 0; }

/* 新闻热点 */
.eyoung_ct07{width:960px;overflow:hidden;margin:10px auto;margin-bottom:6px;}
.eyoung_ct07_left{width:228px;height:400px;background:url("images/eyoung_ct07_left.png") no-repeat;float:left;overflow:hidden;}
.eyoung_ct07lf_title{height:33px;line-height:33px;padding:0 15px 0 10px;}
.eyoung_ct07lf_title a{width:35px;float:right;right 10px;color:#333;}
.eyoung_ct07lf_title h3{color: #ffffff; font-size: 15px; font-weight: bold; float: left;}
.eyoung_ct07_left ul{padding:7px 7px 0;}
.eyoung_ct07_left ul li{line-height:22px;padding-left:12px;background:url("images/eyoung_dot.gif") no-repeat left center;}
.eyoung_ct07_right{width:725px;float:right;overflow:hidden;}
.eyoung_ct07_right_ad{height:90px;margin-bottom:5px;overflow:hidden;}
.eyoung_ct07rt_bottom{height:305px;background:url("images/eyoung_ct07rt_bottom.png") no-repeat;}
.eyoung_ct07rt_bottom_title{height:30px;line-height:30px;}
.eyoung_ct07rt_bottom_title a{width:35px;float:right;color:#333;right center;margin-right:12px;}
.eyoung_ct07rt_bottom_title h3{color: #ffffff; font-size: 15px; font-weight: bold; float: left;padding-left:10px;}
.eyoung_ct07rt_bottom_ad{width:723px;overflow:hidden;padding-left:1px;padding-top:8px;height:20px;border-bottom:1px dashed #eee;}
.eyoung_ct07rt_bottom_ct{padding:15px 0 0 12px;*padding:10px 0 0 12px;}
.eyoung_ct07rt_bottom_ct p{width:120px;height:115px;margin-top:0px;margin-bottom:6px;*margin-bottom:2px;padding:2px;border:1px solid #CDCDCD;float:left;margin-left:5px;margin-right:10px;overflow:hidden;text-align:center;}

/* 应用游戏 */
.eyoung_house { margin-top: 10px; }
.eyoung_house_l { width: 725px; float: left;  border: 1px solid #eee; }
.eyoung_house_r { width: 220px; float: right;background: #fff;  border: 1px solid #eee; }
.eyoung_hudong { margin-top: 10px; }
.eyoung_hudong_l { width: 725px; float: left;background: #fff;border: 1px solid #E3E3E3; }
.eyoung_hudong_r { width: 220px; float: right;  border: 1px solid #E3E3E3; }
.eyoung_hudonglt { background: url("images/eyoung_hudonglt.png") no-repeat 0 0; height: 38px; line-height: 33px; padding: 0 20px 0 10px; }
.eyoung_hudonglt h2 { color: #FFFFFF; font-size: 15px; font-weight: bold; float: left; }
.eyoung_hudonglt em { float: right; }
.eyoung_hudonglt em a { padding: 0 5px; }
.eyoung_hudonglc { margin: 10px 10px 5px; height: 200px; overflow: hidden; }
.eyoung_hudongrt { background: url("images/eyoung_huiyuan.png") no-repeat 0 0; height: 38px; line-height: 33px; padding: 0 10px; }
.eyoung_hudongrt h2 { color: #ffffff; font-size: 15px; font-weight: bold; }
.eyoung_hudongrt em { float: right; }
.eyoung_hudongrc { margin: 10px 5px 0; height: 205px; overflow: hidden; }
.eyoung_hudongrc li { color: #999999; height: 66px; overflow: hidden; width: 200px; }
.eyoung_avatar { background: url("images/eyuang_huiyuan_bg.gif") no-repeat 0 0; height: 55px; padding: 5px 0 0 5px; width: 55px; float: left; margin: 0 10px 0 0; }
.eyoung_avatar img { height: 48px; width: 48px; }


/* 社区地图 */
.eyoung_map { border: 1px solid #EEE;background: #fff; margin: 10px 0; }
.eyoung_mapt { background: url("images/eyoung_map.png") no-repeat 0 0; height: 38px;line-height: 33px; padding: 0 20px 0 10px; }
.eyoung_mapt h2 { color: #FFFFFF; font-size: 15px; font-weight: bold; float: left; }
.eyoung_mapt p { color: #D6D6D6; float: right; height: 20px; line-height: 20px; padding-top: 5px; }
.eyoung_mapt b {  color: #2F3743; }
.eyoung_mapt p a { color: #6B6D70; }
.eyoung_mapt p a:hover { color: #D9020C; }
.eyoung_mapt p a img { margin: 0 10px; }
.eyoung_list li { background: url("images/line06.gif") no-repeat right center; cursor: pointer; float: left; height: 75px; padding: 5px 10px; width: 171px; }
.ie6 .eyoung_list li { padding: 5px 8px; }
.eyoung_listi {  height: 74px;  padding-left: 12px;  width: 154px; }
.eyoung_listi h3 { color: #2F3743;  font-size: 14px; font-weight: bold; height: 26px; line-height: 26px; padding-left: 25px; text-align: left; }
.eyoung_listi p { line-height: 23px; padding: 0 0 0 16px; text-align: left; width: 145px; }
.eyoung_listi p a { color: #2F3743; font-size: 14px; padding-left: 9px; }
.eyoung_listi p a:hover { color: #D9020C; font-weight: bold; }
.ico1 h3 { background: url("images/eyoung_ico1.gif") no-repeat left center; }
.ico2 h3 { background: url("images/eyoung_ico2.gif") no-repeat left center; }
.ico3 h3 { background: url("images/eyoung_ico3.gif") no-repeat left center; }
.ico4 h3 { background: url("images/eyoung_ico4.gif") no-repeat left center; }
.ico5 h3 { background: url("images/eyoung_ico5.gif") no-repeat left center; }
.ico6 h3 { background: url("images/eyoung_ico6.gif") no-repeat left center; }
.ico7 h3 { background: url("images/eyoung_ico7.gif") no-repeat left center; }
.ico8 h3 { background: url("images/eyoung_ico8.gif") no-repeat left center; }
.ico9 h3 { background: url("images/eyoung_ico9.gif") no-repeat left center; }
.ico10 h3 { background: url("images/eyoung_ico10.gif") no-repeat left center; }

/* 友情链接 */
.eyoung_youq { border: 1px solid #eee;background: #fff;margin: 10px 0;}
.eyoung_youqt { background: url("images/eyoung_yqlj.png") no-repeat 0 0; height: 38px; line-height: 33px; padding: 0 20px 0 10px; }
.eyoung_youqt h2 { color: #FFFFFF; font-size: 15px; font-weight: bold; float: left; }
.eyoung_youqc { margin: 10px 10px 5px; overflow: hidden; }